div#Products {
  margin-left: auto;
  margin-right: auto;
  font-size: 11pt;
}

div#TK_StorePanel {
	max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

div#Receipt {
	padding: 10px;
	margin-top: 48px;
  border-radius: 10px;
}

div#StoreHeader {
  text-align: right;
  font-size: 11pt;
  background-color: #ccc;
}

div#StoreHeader img {
  width: 32px;
  padding: 3px;
  float: right;
}

table.StoreHeader {
  width: 100%;
}

td.Expand {
  width: 99%;
}

div.TK_ShowPrice {
	max-width: 330px;
}

span#Items {
  vertical-align: middle;
  line-height: 38px;
  color: #a00;
  margin-right: 6px;
}

p.Message {
  padding: 10px;
  font-size: 12pt;
}

p.OrderSummary {
  padding: 10px;
  font-size: 14px;
}

table.Product {
  width: 100%;
}

table.Receipt {
  width: 100%;
}

th.ReceiptHeader {
	background-color: #bbb;
  padding-left: 10px;
  padding-right: 10px;  
}

td.ReceiptProductLeft {
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}

td.ReceiptProductRight {
  text-align: right;
  padding-left: 10px;
  padding-right: 10px;
}

td.ReceiptTotal {
  text-align: right;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}

td.ReceiptLabel {
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}

td.ReceiptPayment {
  text-align: right;
  color: green;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}

td.ProductRow {
}

td.ProductName {
  padding: 15px;
}

td.ProductName img {
  width: 50px;
  padding: 10px;
  float: left;
}

td.ProductPrice {
  text-align: right;
  padding-right: 10px;
  font-size: 12pt;
}

td.CartProductName {
  padding: 15px;
  font-size: 10pt;
}

td.CartProductImg {
  width: 70px;
}

td.CartProductImg img {
  width: 50px;
  padding: 5px;
  float: left;
}

td.CartProductQuantity {
  text-align: right;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 10pt;
}

td.CartProductQuantity input {
  width: 25px;
  text-align: right;
}

td.CartProductPrice {
  text-align: right;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 10pt;
  white-space: nowrap;
}

td.CartProductAction {
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 10pt;
}

th.CartTableHeader {
  font-size: 10pt;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
  font-weight: bold;
}

th.CartProductName {
  text-align: left;
}

th.CartProductPrice {
  text-align: right;
}

th.CartProductAction {
  text-align: center;
}

p#ProductTotal {
  text-align: right;
  padding-right: 10px;
  font-size: 12pt;
  font-weight: bold;
}

span.DeleteItem {
  width: 60px;
  font-size: 8pt;  
  cursor: pointer;
  height: 20px;
  line-height: 20px;
}

span.AddToCart {
  width: 80px;
  font-size: 8pt;  
  cursor: pointer;
}

span.Shopping {
  width: 130px;
  font-size: 8pt;  
  cursor: pointer;
}

span.EmptyCart {
  width: 80px;
  font-size: 8pt;  
  cursor: pointer;
}

span.UpdateCart {
  width: 80px;
  font-size: 8pt;  
  cursor: pointer;
}

span.Checkout {
  width: 120px;
  font-size: 8pt;  
  cursor: pointer;
}

span.ProductDescription {
  font-size: 10pt;
}